
Redmine - Defect #9448

The attached images are not shown in documents

2011-10-21 12:16 - Denis Savitskiy

Status: Closed Start date: 2011-10-21

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version: 1.2.3   

Resolution: Fixed Affected version:  

Description

Ruby version              1.8.7 (i686-linux)

RubyGems version          1.5.2

Rack version              1.1.2

Rails,Active Record,Active Resource,Action Mailer,Active Support version             2.3.11

Environment               production

Database adapter          mysql

The attached images are not shown in documents.

link to test_server

In 1.2 stable the problem is not solved yet.

Related issues:

Has duplicate Redmine - Defect #5974: Documents Preview Images not displayed Closed 2010-07-27

Associated revisions

Revision 7919 - 2011-11-24 21:58 - Jean-Philippe Lang

Use document project when formatting text on documents index (#9448).

Revision 8115 - 2011-12-07 22:49 - Jean-Philippe Lang

Merged r7919 from trunk (#9448).

History

#1 - 2011-10-21 14:57 - Etienne Massip

Can't reproduce.

I can see the Rails image on the document hosted on the demo server, also.

#2 - 2011-10-21 17:34 - Mischa The Evil

I seem to be able to reproduce this. Images are rendered on documents/show but not on documents/index.

#3 - 2011-10-21 18:47 - Etienne Massip

- Category changed from Attachments to Documents

Right.

#4 - 2011-11-24 21:58 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 1.2.3

Fixed by r7919.

#5 - 2011-12-07 22:50 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed
http://demo.redmine.org/projects/test-documents/documents
https://www.redmine.org/projects/redmine/repository/svn/revisions/7919


Merged.

#6 - 2015-04-05 01:25 - Go MAEDA

- Has duplicate Defect #5974: Documents Preview Images not displayed added

Files

docs_images.png 17.2 KB 2011-10-21 Denis Savitskiy
